a:hover {
    color: #fff;
    text-decoration:none;
  }

.virtual{
    background-color: rgba(208,102,39,0.8) !important;
    color: #fff;
    text-align: center;
    padding: 20px;
    width: 392px !important;
}

.marg{
    margin-top: -29px;
}


.spart{
padding-top: 10px;
}

.gr{
    margin: 0;
    position: absolute; 
    bottom: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}

.margid{
    margin-top: -29px !important;
}

.imgbci{
    max-width: 186px; 
    margin-bottom: 7px;
}


.btncotizar{
    background-color: rgba(208,102,39,0.8);
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0;
    font-size: 11px;
    line-height: 1;
    margin: -7% 0 0 0;
}

.c-rigth{
    right: 0;
}

.titulo_p{
    font-size: 15px;
}

.inic {
    color: #fff;
    text-decoration:none;
    border: 2px solid #fff;
    padding-right: 15px;
    padding-left: 15px;
}

.inic:hover{
    color: #fff;
    text-decoration:none;
}

@media (max-width: 767px){

    .imgbci{
        max-width: 152px !important; 
        margin-bottom: 9px !important;
    }

    .cotizar{
        width: 100% !important;
        margin-left: 0 !important;
        margin-top: 150px !important;
    }

    .cotizar p{
        font-size: 15px;
    }

    .cc{
        margin-top: 20px !important;  
    }
}